/* 

WELCOME INN CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/

.head {
	
	background:#DEE9FF;}
	
.head a {
	
	color: #FF000F;
	font-weight:bold;
	font-size:18px;
	}
	
	
.logo {
    left: 36px;
    position: absolute;
    top: 25px;
    width: 584px;
}

.menu-header {
    background: url("../welcome_inn-child/images/topmenu_bg.png") repeat-x scroll 0 0 transparent;
    height: 35px;
    z-index: 2;
}

.topmenu li a {
    color: #FFF;
    display: block;
    padding: 8px 2px 0;
}

.topmenu li a:hover span {
    color: #FF0;
}


.footer {
    background: #449BD0;
    border-top: 1px solid #C9C9C9;
    color: #FFF;
    font-size: 12px;
    line-height: 1.7em;
    padding: 40px 0;
}

a {
    color: #FF0;
    outline: medium none;
    text-decoration: none;
}

.header {
    background: #06C;
    min-height: 116px;
    z-index: 1;
}

.header-line {
    background: url("../welcome_inn-child/images/topmenu_bg.png") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 8px;
}

.middle {
    background: url("../welcome_inn-child/images/middle_bg.jpg") repeat-x scroll 0 0 #FFFFFF;
}

.middle .container {
    background: none;
    min-height: 200px;
    padding-top: 130px;
}

.topmenu li {
	margin-left:30px;
	}

.icon-top span, icon-top a {
    color: #06C;
}

.news-item h2 a {
    color: #06C;
}

.news-item h2 a:hover {
    color: #00C;
}

.header .caption {
    color: #FFF;
}

.text h1, .text h2, .text .title-arrow {
    color: #0066CC;

}

table, th, td
{
border: 1px solid #06C;
}